.carousel-control-prev-icon{}

.cal-color {background: #2C3E50;padding:3em 0;color:#fff;}
.calendar{padding:3em 0;}
.calendar .ccm-block-calendar-wrapper h2{color:#fff!important;margin:0!important;}
.fc-unthemed td.fc-today{background:#1A2E42;}

.ccm-block-calendar-event-list-event{background:#eee;margin:0 0 2em 0;padding:1em;}
.ccm-block-calendar-event-list-event-date{font-size:1.4em;}
div.ccm-block-calendar-event-list-event-date span:first-child{background:#fd0703;border-radius:3px;}
div.ccm-block-calendar-event-list-event-date span{background:#fff;}

.ccm-block-calendar-event-list-event-title{font-size:1.4em;color:#2C3E50;}
.ccm-block-calendar-event-list-event-date-full{font-size:1.2em;color:#222;}


.testimonial{background: #eff1f2;color:#2C3E50;border:1px solid #eee;padding:1em;}
.testimonial-color{}
.ccm-block-testimonial-paragraph{font-size:1.4em;font-style:italic;margin:1.6em 0;color:#2C3E50;}
.ccm-block-testimonial-position{color:#000;}

#wrapper .aca-navbar-static-top .aca-navbar-collapse .aca-navbar-right-wrapper .aca-navbar-right li .dropdown-menu{width:280px;}

.ccm-dashboard-express-form h6{
color: #fff!important;
  font-size: 30px;
  margin-bottom:1em;
  font-family: 'Oswald', sans-serif;
  font-weight: 500;
  }

  /*file download*/
  .ccm-block-file a{color:#fff!important;font-size:2em;text-decoration:underline;}
  .ccm-block-file .dlIcon svg{width:40px;height:40px;margin:0 0 0 2em;color:#fff;}

  #myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: #555; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 15px; /* Some padding */
    border-radius: 10px; /* Rounded corners */
}

#myBtn:hover {
    background-color: #333; /* Add a darker grey background on hover */
}

.visually-hidden:not(caption) {
  text-indent: -9999px;
}
.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%232c3e50' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e")
}
.carousel-control-next-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%232c3e50' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e")
}
